Page MenuHomePhabricator

Add nqowiki to cxserver
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/deployment-charts : masterUpdate cxserver to 2019-09-26-034732-production
mediawiki/services/cxserver : masterAdd nqo to languages

Event Timeline

Urbanecm created this task.Sep 25 2019, 6:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2019, 6:16 PM

Change 539175 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/cxserver@master] Add nqo to languages

https://gerrit.wikimedia.org/r/539175

Urbanecm claimed this task.Sep 25 2019, 6:16 PM
Urbanecm triaged this task as Low priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 25 2019, 6:16 PM

Change 539175 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add nqo to languages

https://gerrit.wikimedia.org/r/539175

Urbanecm closed this task as Resolved.Sep 26 2019, 4:45 AM

Change 539520 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2019-09-26-034732-production

https://gerrit.wikimedia.org/r/539520

Change 539520 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2019-09-26-034732-production

https://gerrit.wikimedia.org/r/539520

Mentioned in SAL (#wikimedia-operations) [2019-09-30T12:33:32Z] <kart_> Update cxserver to 2019-09-26-034732-production (T233834, T232674, T233085)